<template>
    <div>
    <ChiDevicewifi></ChiDevicewifi>
    </div>
</template>

<script>
import ChiDevicewifi from '@/components/ChiDevicewifi.vue';
export default {
    name: 'InternetCompetitionChiWifidevice',
    components:{
        ChiDevicewifi
    },
    data() {
        return {
            
        };
    },

    mounted() {
        
    },

    methods: {
        
    },
};
</script>

<style lang="less" scoped>

</style>